﻿/*@media only screen and (max-width : 400px)*/

.rwd-mobile.bg { background-size: 100%; }

.rwd-mobile .OTG-logo { margin: 0; top: 18px; left: 20px; width: 124px; }

.rwd-mobile .OTG-head { height: 60px; overflow: initial; }
.rwd-mobile .OTG-inner-head { margin: 0; width: 100%; }
.rwd-mobile .OTG-nav { display: none; position: fixed; top: 60px; background: #003058; right: 0px; line-height: 1.4; text-align: left; left: 0; }
    .rwd-mobile .OTG-nav::after { content: ''; border-top: 15px solid transparent; border-left: 15px solid transparent; border-bottom: 15px solid #003058; border-right: 15px solid transparent; position: absolute; top: -30px; right: 20px; }
    .rwd-mobile .OTG-nav.selected { display: block; }

    .rwd-mobile .OTG-nav ul li { display: block; margin: 0; text-align: left; }
        .rwd-mobile .OTG-nav ul li a { padding: 15px 15px 15px 30px; display: block; font-size: 14px; }
            .rwd-mobile .OTG-nav ul li a:hover { background: #002046; text-decoration: none; }

        .rwd-mobile .OTG-nav ul li div.OTG-nav-link { padding: 15px 15px 15px 30px; display: block; font-size: 14px; }
            .rwd-mobile .OTG-nav ul li div.OTG-nav-link::after { right: auto; top: 23px; margin-left: 4px; }
        .rwd-mobile .OTG-nav ul li.selected div.OTG-nav-link::after { top: 19px; }

        .rwd-mobile .OTG-nav ul li .OTG-nav-child { position: initial; width: auto; right: initial; text-align: initial; background: transparent; }
        .rwd-mobile .OTG-nav ul li .OTG-nav-child-link { padding: initial; line-height: initial; }
        .rwd-mobile .OTG-nav ul li .OTG-nav-child::after { content: initial; }
        .rwd-mobile .OTG-nav ul li .OTG-nav-child-link a { padding-left: 50px; width: auto; }

.rwd-mobile .OTG-navbar { display: block; position: relative; float: right; padding: 9px 10px; margin-top: 12px; margin-right: 15px; margin-bottom: 8px; background-color: transparent; background-image: none; border: 1px solid transparent; border-radius: 4px; cursor: pointer; }
    .rwd-mobile .OTG-navbar .OTG-navbar-icon { display: block; width: 22px; height: 2px; border-radius: 1px; background-color: #FFF; }
        .rwd-mobile .OTG-navbar .OTG-navbar-icon + .OTG-navbar-icon { margin-top: 4px; }

/*------------------------------------------------------------------------------------------*/

.rwd-mobile .OTG-zone { margin: 0; width: 100%; padding-top: 60px; }

.rwd-mobile .OTG-about-quotes { padding: 0 20px 30px; }
    .rwd-mobile .OTG-about-quotes h1 { padding: 20px 0px 20px 0px; }
    .rwd-mobile .OTG-about-quotes p { font-size: 14px; padding: 5px 20px 0; }

/*------------------------------------------------------------------------------------------*/
.lyt-otg-login-container {
    height: 120vh !important;
    min-height: 120vh;
}
.rwd-mobile .OTG-container { top: 0px !important;  }
.rwd-mobile .OTG-modal { left: 0; right: 0; margin: -115px 0 0 0; padding: 0; width: auto; opacity: 1; background-color: transparent; border-radius: 0; top: 116px; }
    .rwd-mobile .OTG-modal h1.OTG-modal-head { font-size: 30px; }
    .rwd-mobile .OTG-modal p { }
        .rwd-mobile .OTG-modal p.OTG-invitation { margin-top: 80px; }
        .rwd-mobile .OTG-modal p.OTG-loading-text { font-size: 23px; }

        .rwd-mobile .OTG-modal p.OTG-invitation-link { margin-left: 20px; }
    .rwd-mobile .OTG-modal .OTG-form { margin-left: 20px; margin-right: 20px; }

.rwd-mobile .jumbotron { width: 280px; top: 10px; background-color: #FFF; height: 424px; }

/*------------------------------------------------------------------------------------------*/

.rwd-mobile .OTG-about-board-content { width: 80%; padding: 10px 10% 30px; }
    .rwd-mobile .OTG-about-board-content h2 { padding: 30px 0px 0px 0px; }
.rwd-mobile .OTG-about-board { background: #E8E8E8; }
.rwd-mobile .OTG-about-board-img { display: block; width: 100%; }
.rwd-mobile .OTG-reserve { background: #002244; }
.rwd-mobile .OTG-reserve-img { display: block; width: 100%; }
.rwd-mobile .OTG-reserve-content { float: none; text-align: left; width: 80%; padding: 50px 10%; }

/*------------------------------------------------------------------------------------------*/

.rwd-mobile .bx-wrapper .bx-prev { background: url(../img/arrow_left.png) no-repeat 6px -60px; background-size: auto; }
.rwd-mobile .bx-wrapper .bx-next { background: url(../img/arrow_right.png) no-repeat 6px -60px; background-size: auto; }
.rwd-mobile .bx-wrapper .bx-prev:hover { background-position: 6px 0; }
.rwd-mobile .bx-wrapper .bx-next:hover { background-position: 6px 0; }
.rwd-mobile .bx-wrapper .bx-controls-direction a { margin-top: -16px; height: 30px; opacity: 1; }

/*------------------------------------------------------------------------------------------*/

.rwd-mobile .OTG-menu-head div, .rwd-mobile .OTG-menu-head div.first-child { display: block; width: auto; text-align: center; margin: auto; }
.rwd-mobile .OTG-menu-head { height: auto; padding: 10px 0 12px 0; }
    .rwd-mobile .OTG-menu-head span { display: none; }
    .rwd-mobile .OTG-menu-head div a { line-height: 26px; }

/*------------------------------------------------------------------------------------------*/

.rwd-login.rwd-mobile .OTG-head { height: 50px; }
.rwd-login.rwd-mobile .OTG-container { top: 50px; }
.rwd-login.rwd-mobile .OTG-logo { top: 13px; }

/*------------------------------------------------------------------------------------------*/
